;Version("3.1.2.134")
;InformationalVersion("3.1.2.0")

[general]
;
clearglobalvars=no


[globals]
; Set global variables here


; General include files 
#include "nixxis.conf"
;#include "nixxis_sample_inbound.conf"
;#include "administrative.conf"

; Default Routing
[default]
; By default send congestion on non-defined inbound routes
exten => s,1,NoOp(Unknown call received to ${EXTEN})
exten => s,n,Congestion()

; Uncomment and adapt to activate back office phones
;[default-BackOffice]
;this allows an extension to be reached through a public phone number
;12345 is the public phone number while 54321 is the internal phone number
;exten => 12345,1,NoOp(Direct call received to ${EXTEN})
; same => n,Dial(SIP/54321)
;
;this allows phone numbers to be reached from application server and from other back office phones
;exten => _X.,1,NoOp(BackOffice call received to ${EXTEN})
; same => n,Dial(SIP/${EXTEN})


